using System;
using System.ComponentModel.DataAnnotations;

namespace Rainbow.Models
{
    public class HostingAccount : IAuditInfo
    {
        [Key]
        public int Id { get; set; }

        [Required, Display(Name = "Erstellt")]
        public DateTime Created { get; set; }

        [Display(Name = "Erstellt von")]
        public string CreatedBy { get; set; }

        [Required, Display(Name = "Geändert")]
        public DateTime LastModified { get; set; }

        [Display(Name = "Geändert von")]
        public string LastModifiedBy { get; set; }
    }
}